Subject: Re: Poster revisions
From: <[email-masked]>
To: <[email-masked]>
Date: Mon, 16 Apr 2007 09:04:44 -0400

Can you send me the hard copies please. Sorry I just read your email. i will try to do it as soon as I can. 
 
-----Original Message-----
From: [email-masked]
To: [email-masked]
Sent: Fri, 13 Apr 2007 5:50 PM
Subject: Poster revisions

Hi Doris.
There have been some revisions made to the hand washing and CPR posters.  I am attaching a folder with all four of the files.  You have done these at least once for me.  You will just have to make the changes.  I would like the "Food Service" HW poster first, then the "Healthcare" HW poster, the "All businesses" next and lastly the CPR (if you have to choose).  I don't think you will have to change that much.  Most of the changes are just format.  The CPR does have some new content and the compressions have been revised.  All are included on what I have sent you.  If you need hard copies, let me know.  I will send them with the girls Monday.  Have a great weekend!
Thank you,
Michael Bishop
Labor Law Poster Service
Phone 877-321-4144
Fax 888-442-4144
[email-masked] 
________________________________________________________________________
AOL now offers free email to everyone.  Find out more about what's free from AOL at AOL.com.